Bug 1545488 - python-PyMySQL for epel-7
Summary: python-PyMySQL for epel-7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-PyMySQL
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Julien Enselme
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-15 02:41 UTC by Itamar Reis Peixoto
Modified: 2019-05-02 20:32 UTC (History)
4 users (show)

Fixed In Version: python-PyMySQL-0.8.0-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-02 19:51:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Itamar Reis Peixoto 2018-02-15 02:41:25 UTC
Description of problem:

Hi, Can you build it for epel-7 too ?

Comment 1 Fedora Update System 2018-02-15 17:05:01 UTC
python-PyMySQL-0.8.0-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-807485c1ec

Comment 2 Fedora Update System 2018-02-16 15:41:50 UTC
python-PyMySQL-0.8.0-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-807485c1ec

Comment 3 Fedora End Of Life 2018-02-20 15:38:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 4 Fedora Update System 2018-03-06 17:30:40 UTC
python-PyMySQL-0.8.0-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Carl George 2018-03-19 19:38:13 UTC
This should have been done as python34-PyMySQL, not python3-PyMySQL, via the %{python3_pkgversion} macro.

Here are the fixes:
https://src.fedoraproject.org/rpms/python-PyMySQL/pull-request/3

Reference:
https://fedoraproject.org/wiki/User:Bkabrda/EPEL7_Python3

Comment 6 Fedora Update System 2018-10-20 17:35:56 UTC
python-PyMySQL-0.9.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-653538e4c8

Comment 7 Fedora Update System 2018-10-21 01:41:00 UTC
python-PyMySQL-0.9.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-653538e4c8

Comment 8 Fedora Update System 2018-10-31 15:51:30 UTC
python-PyMySQL-0.9.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Ben Cotton 2019-05-02 19:17:20 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 Carl George 2019-05-02 19:51:35 UTC
My concerns were addressed in https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-32c5edd891.

Comment 11 Ben Cotton 2019-05-02 20:32:09 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.